<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0xF541D5C</Drawable>
		<Albedo>0xACA1E708</Albedo>
		<Normal>0x50E62745</Normal>
		<Material>0x92F54C4E</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>35</PrimaryColor>
		<SecondaryColor>35</SecondaryColor>
		<TertiaryColor>35</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x6879540</Drawable>
		<Albedo>0x9FE4701F</Albedo>
		<Normal>0x2EB516DC</Normal>
		<Material>0xD2203051</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>41</PrimaryColor>
		<SecondaryColor>41</SecondaryColor>
		<TertiaryColor>41</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x94D0EEB4</Drawable>
		<Albedo>0x9857638A</Albedo>
		<Normal>0x1EBC2C5</Normal>
		<Material>0xCB6ECD95</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>18</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>42</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xECADB284</Drawable>
		<Albedo>0x8EC4AAC7</Albedo>
		<Normal>0x2D3120FE</Normal>
		<Material>0xD4862527</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>9</PrimaryColor>
		<SecondaryColor>9</SecondaryColor>
		<TertiaryColor>9</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x52F7FC7D</Drawable>
		<Albedo>0x77985A05</Albedo>
		<Normal>0xD37112A3</Normal>
		<Material>0xE0BFF37F</Material>
		<Palette>0x63838A81</Palette>
		<PrimaryColor>51</PrimaryColor>
		<SecondaryColor>77</SecondaryColor>
		<TertiaryColor>53</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x66F17647</Drawable>
		<Albedo>0xCC2612B0</Albedo>
		<Normal>0x52BAE66A</Normal>
		<Material>0x30300F45</Material>
		<Palette>0x9AC34F34</Palette>
		<PrimaryColor>21</PrimaryColor>
		<SecondaryColor>21</SecondaryColor>
		<TertiaryColor>21</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
